Skip to content
Commits on Feb 17, 2012
  1. @lucasefe
  2. @lucasefe

    Cleaning documentation up.

    lucasefe committed Feb 17, 2012
  3. @lucasefe

    Adding travis config file.

    lucasefe committed Feb 17, 2012
  4. @lucasefe
  5. @lucasefe

    Bumping version to 0.5.0.pre

    lucasefe committed Feb 17, 2012
  6. @lucasefe

    Merge pull request #46 from JediFreeman/master

    Asset Pipeline Support
    lucasefe committed Feb 17, 2012
Commits on Feb 16, 2012
  1. Update README.textile

    committed Feb 15, 2012
  2. updating comments in config

    committed Feb 15, 2012
Commits on Jan 31, 2012
  1. @lucasefe
Commits on Jan 27, 2012
  1. @lucasefe

    softing dependencies.

    lucasefe committed Jan 27, 2012
  2. @lucasefe
  3. @lucasefe
  4. @lucasefe
  5. @lucasefe

    Fixing DEPRECATION WARNING: The InstanceMethods module inside ActiveS…

    …upport::Concern will be no longer included automatically. Please define instance methods directly in ActionView::Base instead.
    lucasefe committed Jan 27, 2012
  6. @lucasefe
  7. @lucasefe
  8. @lucasefe
  9. @lucasefe

    Using 1.9.3 at development.

    lucasefe committed Jan 27, 2012
  10. @lucasefe
Commits on Dec 6, 2011
  1. @lucasefe

    Removing log from gemspec

    lucasefe committed Dec 6, 2011
  2. @lucasefe

    Passing the block, duh.

    lucasefe committed Dec 6, 2011
  3. @lucasefe
Commits on Nov 23, 2011
  1. @lucasefe
  2. @lucasefe
  3. @lucasefe

    Falling back to version 0.4.x, because making it compatible with the …

    …assets
    
    pipeline would take a lot of time. So for now, I am going to loose a little the
    rails version requirement, so if you decide to use themes_for_rails with rails
    3.1.x, the only thing you will need to do is to disable the assets pipeline.
    
    When I have some time to spend on analyzing the Sprockets API, there will be a
    themes_for_rails version that will take advantage of this technology.
    lucasefe committed Nov 22, 2011
Commits on Nov 16, 2011
  1. @lucasefe

    Fixing dependencies

    lucasefe committed Nov 16, 2011
  2. @lucasefe

    Merge branch 'rails3.1'

    Conflicts:
    	Gemfile.lock
    	lib/themes_for_rails/version.rb
    	test/dummy_app/Gemfile
    	themes_for_rails.gemspec
    lucasefe committed Nov 16, 2011
  3. @lucasefe

    Merge branch 'rails-3.1'

    lucasefe committed Nov 16, 2011
  4. @lucasefe
  5. @lucasefe

    Ignoring test files.

    lucasefe committed Nov 16, 2011
  6. @lucasefe
Something went wrong with that request. Please try again.